<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>152, 17</value>
  </metadata>
  <metadata name="mainToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="updateToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAABMSURBVDhP7YwxDgAgCMT4/6cRjEc0CsLmYJNjIS25MPOy
        Ml0a+4HnA/r0JscC3iwipzSTQSWyySATcWUQRa4yOEXSMpgjZRmoGMpEDSkb/QOwbCSSAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="dailyChartToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAArSURBVDhPY6AyaPhPPMYK8EpCwagBRBpADMYK8EpCwagB
        9DKAGEwVwMAAAPj5czQXhoTmAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="weeklyChartToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABiSURBVDhPpYzRCkAxCEL79P35Ltuu4MrwYQeEUisOYx49
        wU8wOxVs4cflpeD2AgpOLbng9gIKTrLMXofM2cTsdMEml+AtOn+jQp4XnLO/UWH2si6kKZAP2CyhQx3w
        I6cnIj5Shr4C8hWBnwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ptSimToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABnSURBVDhPzZABCgAhCAR9uk/zZ55KglcZKRzcwIJGO0Hw
        B5gBsBHtGb5Ug4yoXRmIqJyXYMGfSbgXJJJc4IUo2Ej2gnBZDi1jWSQfCRS/HEtTWTl/4izYcBYoVUE3
        QyCjDN2YoA/AA9VDJaZtSK4tAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="searchToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABwSURBVDhPpZDJEcAwCAPpvyo6I0MI+IjATrwz+piVHqYF
        ArKNMHOERCybI0P56wgse3ZGYLFPNQALWdS3WgOKWdS3WgOKWdS32giU56hn+pv4aVT03F6CHYuRx4H4
        MUb+lp3+bb4NLIWKo7JyUCa6ABzBWawkgQWYAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAQAAAAAAAoAQAAJgAAACAgEAAAAAAA6AIAAE4BAAAoAAAAEAAAACAAAAABAAQAAAAAAIAA
        AAAAAAAAAAAAABAAAAAQAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AAAAAAmQAAAAAAAAmZAAAAAAAAmZkJAAAAAAmZmQmQAAAAmZCZCZ
        kAAAmZAJkAmZAAmZAAmQAJmQmZAAAAAACZmZkAAAAAAJmQmZAAmQAJmQAJmQCZAJmQAACZkJkJmQAAAA
        mQmZmQAAAAAJCZmQAAAAAAAJmQAAAAAAAAmQAAAA/n8AAPx/AAD4XwAA8E8AAOJHAADGYwAAjnEAAB54
        AAAeeAAAjnEAAMZjAADiRwAA8g8AAPofAAD+PwAA/n8AACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAA
        AAAAAAAAEAAAABAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAICAgAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACZkA
        AAAAAAAAAAAAAAAAAJmZAAAAAAAAAAAAAAAAAAmZmQAAAAAAAAAAAAAAAACZmZkAAAAAAAAAAAAAAAAJ
        mZmZAJAAAAAAAAAAAAAAmZmZmQCZAAAAAAAAAAAACZmZmZkAmZAAAAAAAAAAAJmZkJmZAJmZAAAAAAAA
        AAmZmQCZmQCZmZAAAAAAAACZmZAAmZkACZmZAAAAAAAJmZkAAJmZAACZmZAAAAAAmZmQAACZmQAACZmZ
        AAAACZmZAAAAAAAAAACZmZAAAJmZkAAAAAAAAAAACZmZAACZmZAAAAAAAAAAAAmZmQAACZmZAAAAAAAA
        AACZmZAAAACZmZAAAJmZAAAJmZkAAAAACZmZAACZmQAAmZmQAAAAAACZmZAAmZkACZmZAAAAAAAACZmZ
        AJmZAJmZkAAAAAAAAACZmQCZmQmZmQAAAAAAAAAACZkAmZmZmZAAAAAAAAAAAACZAJmZmZkAAAAAAAAA
        AAAACQCZmZmQAAAAAAAAAAAAAAAAmZmZAAAAAAAAAAAAAAAAAJmZkAAAAAAAAAAAAAAAAACZmQAAAAAA
        AAAAAAAAAAAAmZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////////////+
        P////D////g////wP///4Df//8Az//+AMf//BDD//gwwf/wcOD/4PDwf8Hw+D+D8PwfB/D+Dwfw/g+D8
        PwfwfD4P+Dw8H/wcOD/+DDB//wwg//+MAf//zAP//+wH///8D////B////w////8f////////////w==
</value>
  </data>
</root>